<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 

define('LAN_UMENU_THEME_1', 'Vzhledy');
define('LAN_UMENU_THEME_2', 'Vybrat vzhled');
define('LAN_UMENU_THEME_3', 'uživatelů:');
define('LAN_UMENU_THEME_4', 'Vberte vzhledy, které mohou uživatelé používat');
define('LAN_UMENU_THEME_5', 'Uložit');
define('LAN_UMENU_THEME_6', 'Vzhledy, které jsou uživatelům k dispozici');
define('LAN_UMENU_THEME_7', 'Skupina, která může vybírat vzhledy');

define("LAN_350", "Seznam vzhledů");
define("LAN_351", "Vybrat vzhled");
	
?>
